{
  "CGU": "https://smatchit.io/Smatchit_RGPD_app_web_fr.html",
  "CGUlabel": "Conditions générales d'utilisation",
  "introtext": "Conformément au RGPD, nous devons obtenir votre autorisation pour stocker vos données personnelles sur ce site. Si vous 'refusez tout enregistrement', vous n'aurez pas accès au contenu avec identification. Si vous souhaitez nous soutenir, vos données pourront être communiquées à des tiers. Consultez nos conditions pour en savoir plus :",
  "btn": [
    {
      "action": "acceptfullcookies",
      "text": "J'accepte pour soutenir ce site"
    },
    {
      "action": "acceptstatisticcookies",
      "text": "J'accepte uniquement pour faciliter la navigation"
    },
    {
      "action": "refusecookies",
      "text": "Je refuse tout enregistrement"
    }
  ],
  "wcotribe": "apxtri",
  "tribe": "apxtri",
  "xapp": "apxhtml",
  "pagename": "index",
  "code": "enjoy",
  "tagid": "trkhoster"
}
